const colors = {
  TRANSPARENT: "transparent",
  BASTILLE: "#313137",
  PAYNES_GREY: "#43434A",
  SUMMER_SKY: "#46BDE1",
  JAGUAR: "#242428",
  WHITE: "#FFFFFF",
  BLACK: "#000000",
  STORM_GREY: "#7C7C7F",
  SOBRUS: "#E85C24",
  MANDY: "#E85E5E",
  MANATEE: "#82828E",
  REVOLVER: "#34343C",
  CORAL_RED: "#FF4040",
  SUSHI: "#7DAD45",
  CRIMSON: "#E40F3B",
  SUN: "#FBB217",
  FLAMINGO: "#E85C24",
  VIOLET: "#5A009D",
  ATLANTIS: "#92CF4D",
  PICTON_BLUE: "#46BDE1",
  TUNA: "#3C3C43",
  BOMBAY: "#ADADAF",
  SHARK: "#2F2F33",
  CONCRETE: "#F2F2F2",
  LIGHT_GREY: "#F4F4F4",
  DUSTY_GREY: "#959595",
  LIGHT_GREY_2: "#D9D9D9",
};

export default colors;
